prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libudf
Description: UDF library of libcdio
Version: 2.1.0
Requires: libcdio 
Libs: -Wl,-R${libdir} -L${libdir} -ludf -lcdio
Cflags: -I${includedir}
